2007年11月09日

xfy BlogEditor はMacでも使える

 このSeesaaブログにログインしてみたら、上の方に無料ダウンロードの広告バナーがありました、ジャストシステムの「xfy BlogEditor」。Macでも使えるみたいですがただしOSがTiger(10.4.2 10.4.5以上)であることが条件みたい。というかソフトを使うのに必要なJava 2 SE 5.0(のリリース4)のインストール要件が10.4.2 10.4.5以上なので。でもMacやLinuxに対応しているというだけでもクロスプラットフォーム化の波が着実にやってきているなという感じで嬉しいですね。
posted by SeireiK at 02:01| Comment(0) | TrackBack(0) | Mac/PC こぼれ話 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]


この記事へのトラックバック